/* CSS Document */
html, body {
background-color:#FFFFFF;
font-family: 'Open Sans', sans-serif;
font-size:12px;
color: #000000;
background-color:#000000;
line-height:20px;
margin:0 0 0 0;
-webkit-text-size-adjust: 100%;
}
a:link, a:visited, a:active  {
	text-decoration: none;
	color:#FF00FF;
	font-weight: bold;
}
h1 {
font-size:14px;
}
#bg {
  position: fixed; 
  top: -50%; 
  left: -50%; 
  width: 200%; 
  height: 200%;
}
#bg img {
  position: absolute; 
  top: 0; 
  left: 0; 
  right: 0; 
  bottom: 0; 
  margin: auto; 
  min-width: 50%;
  min-height: 50%;
}
div#containerhome {
position:relative;
height:740px;
width:710px;
top:-8px;
margin-left: auto;
margin-right: auto;
text-align: left;
overflow:hidden;
background-image:url(../images/start_achtergrond.png);
background-position:left;
background-repeat:no-repeat;
background-color:#000000;
}
div#button_amsterdam {
position:absolute;
left:294px;
top:500px;
width:165px;
height:18px;
}
div#Haarlem {
position:absolute;
left:40px;
top:580px;
width:127px;
height:18px;
}
div#button_denbosch {
position:absolute;
left:190px;
top:580px;
width:157px;
height:18px;
}
div#button_roosendaal {
position:absolute;
left:365px;
top:580px;
width:166px;
height:18px;
}
div#button_apeldoorn {
position:absolute;
left:208px;
top:620px;
width:157px;
height:18px;
}
div#Tilburg {
position:absolute;
left:90px;
top:540px;
width:111px;
height:18px;
}
div#Hilversum {
position:absolute;
left:126px;
top:500px;
width:145px;
height:18px;
}
div#Breda {
position:absolute;
left:94px;
top:620px;
width:91px;
height:18px;
}
div#Zwolle {
position:absolute;
left:388px;
top:620px;
width:105px;
height:18px;
}
div#button_nijmegen {
position:absolute;
left:224px;
top:540px;
width:131px;
height:18px;
}
div#button_utrecht {
position:absolute;
left:378px;
top:540px;
width:118px;
height:18px;
}
div#containercontent {
position: relative;
height: 704px;
width: 704px;
top:10px;
margin-left: auto;
margin-right: auto;
text-align: left;
overflow:hidden;
background-image:url(../images/content_achtergrond.jpg);
background-position:left;
background-repeat:no-repeat;
}
div#headerimage_nijmegen {
position:absolute;
width:199px;
height:27px;
left:447px;
top:120px;
}
div#headerimage_utrecht {
position:absolute;
width:178px;
height:27px;
left:410px;
top:120px;
}
div#headerimage_roosendaal {
position:absolute;
width:265px;
height:27px;
left:380px;
top:120px;
}
div#headerimage_haarlem {
position:absolute;
width:190px;
height:27px;
left:380px;
top:120px;
}
div#headerimage_hilversum {
position:absolute;
width:265px;
height:27px;
left:380px;
top:120px;
}
div#headerimage_denbosch {
position:absolute;
width:265px;
height:27px;
left:410px;
top:120px;
}
div#headerimage_zwolle {
position:absolute;
width:160px;
height:27px;
left:410px;
top:120px;
}
div#headerimage_breda {
position:absolute;
width:138px;
height:27px;
left:410px;
top:120px;
}
div#headerimage_apeldoorn {
position:absolute;
width:246px;
height:27px;
left:410px;
top:120px;
}
div#headerimage_amsterdam {
position:absolute;
width:246px;
height:27px;
left:410px;
top:120px;
}
div#headerimage_tilburg {
position:absolute;
width:166px;
height:27px;
left:410px;
top:120px;
}
div#headernav_kaartenbestellen {
position:absolute;
width:144px;
height:13px;
left:36px;
top: 226px;
}
div#headernav_locatieroute {
position:absolute;
width:58px;
height:13px;
left:195px;
top: 226px;
}
div#headernav_fotos {
position:absolute;
width:49px;
height:13px;
left:272px;
top: 226px;
}
div#headernav_partners {
position:absolute;
width:69px;
height:13px;
left:338px;
top: 226px;
}
div#tekst {
position:absolute;
width:631px;
height:367px;
left:38px;
top: 263px;
overflow:hidden;
}
div#footernav_agenda {
position:absolute;
width:61px;
height:14px;
left:29px;
top: 664px;
}
div#footernav_overtd {
position:absolute;
width:51px;
height:14px;
left:120px;
top: 664px;
}
div#footernav_pers {
position:absolute;
width:45px;
height:14px;
left:200px;
top: 664px;
}
div#footernav_sponsoring {
position:absolute;
width:91px;
height:14px;
left:275px;
top: 664px;
}
div#footernav_contact {
position:absolute;
width:78px;
height:14px;
left:395px;
top: 664px;
}
div#footernav_home {
position:absolute;
width:62px;
height:14px;
left:500px;
top: 664px;
}
div#homenav {
position:absolute;
width:313px;
height:14px;
left:52px;
top:688px;
}
div#homenav_agenda {
position:absolute;
width:61px;
height:14px;
left:0px;
top:0px;
}
div#homenav_overtd {
position:absolute;
width:51px;
height:14px;
left:93px;
top:0px;
}
div#homenav_pers {
position:absolute;
width:45px;
height:14px;
left:174px;
top:0px;
}
div#homenav_sponsoring {
position:absolute;
width:91px;
height:14px;
left:249px;
top:0px;
}
div#homenav_contact {
position:absolute;
width:78px;
height:14px;
left:369px;
top:0px;
}